astroid==2.0.4
certifi==2018.8.24
chardet==3.0.4
colorama==0.3.9
coverage==4.5.4
dj-database-url==0.4.2
Django==2.2.7
django-environ==0.4.4
gunicorn==19.9.0
idna==2.6
ipaddress==1.0.17
isort==4.2.15
lazy-object-proxy==1.3.1
mysqlclient==1.4.4
Pillow==6.2.0
pylint==1.7.2
pytz==2017.2
requests==2.18.4
selenium==3.5.0
six==1.11.0
sqlparse==0.3.0
typed-ast==1.1.0
urllib3==1.25.6
virtualenv==16.7.5
whitenoise==4.1.3
wrapt==1.10.11